Subject: Re: [PATCH] ASoC drivers for the Freescale MPC8610 SoC

From: Timur Tabi <[email-masked]>
Date: Sat, 22 Dec 2007 20:58:21 -0600

Scott Wood wrote:

>> None of the SOC nodes in any DTS have a "compatible" entry.
> 
> Not quite true; ep88xc, mpc8272ads, and pq2fads have them.

Ah ok.  So what should the compatible entry for 8641 be?

	compatible = "fsl,mpc8641"

That looks a lot like what a compatible entry for the CPU should be. 
How are we differentiating between the compatible cores and compatible SOCs?